# general settings
EVENTS: 10k

TAGS:
  RUNID: 1234

ANALYSIS_OUTPUT: Analysis/Analysis_$(RUNID)
RANDOM_SEED: $(RUNID)

ME_GENERATORS: [Comix, Amegic]

# collider setup
BEAMS: 2212
BEAM_ENERGIES: 6500


EVENT_GENERATION_MODE: Weighted

PDF_LIBRARY: LHAPDFSherpa
PDF_SET: NNPDF30_nnlo_as_0118_hessian


# variations (off for testing)
# PDF_VARIATIONS:
#   - NNPDF30_nnlo_as_0118_hessian*
#   - PDF4LHC15_nnlo_30_pdfas*
#   - NNPDF30_nnlo_as_0117
#   - NNPDF30_nnlo_as_0119
#   - MSHT20nnlo_as118
#   - CT18NNLO_as_0118
#   - NPDF31_nnlo_as_0118_hessian

# CSS_REWEIGHT: true
# REWEIGHT_SPLITTING_ALPHAS_SCALES: true
# REWEIGHT_SPLITTING_PDF_SCALES: true
# HEPMC_USE_NAMED_WEIGHTS: true
# OUTPUT_ME_ONLY_VARIATIONS: true
# SCALE_VARIATIONS:
#   - [0.25, 0.25]
#   - [1.0,  0.25]
#   - [0.25, 1.0]
#   - [1.0,  1.0]
#   - [4.0,  1.0]
#   - [1.0,  4.0]
#   - [4.0,  4.0]


PROCESSES:
- 93 93 -> 13 -13 93:
    Order: {QCD: 1, EW: 2}

SELECTORS:
- FastjetFinder:
    Algorithm: antikt
    N: 1
    PTMin: 30.0
    R:      0.4
- [PT, 13, 10, E_CMS]
- [PT, -13, 10, E_CMS]
- [Eta, 13, -5, 5]
- [Eta, -13, -5, 5]
- [Mass, 13, -13, 40, 140]

ANALYSIS: Rivet
RIVET:
  IGNORE_BEAMS: 1
  ANALYSES:
  - CMS_2021_I1920187_ZJET

